android-emulator有关的问题


启动avd时仿真器错误

我已经安装了适用于windows的adt捆绑包 (附带android 4.3),并安装了jdk7。
但是在创建avd后,当我启动它时,会显示以下错误。
如果有人可以告诉您可能在哪里...